a\:section {
	display: block;
	padding-top: 72px;
	background-color: rgb(256, 256, 256);
	position: relative;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 1);
}

a\:section > a\:head {
	display: block;
	background-image: url(/images/section-head.png);
	width: 100%;
	height: 72px;
	position: absolute;
	left: 0px;
	top: 4px;
}

@media only screen and (min-width: 800px) {
	a\:section > a\:head::before {
		content: '';
		display: block;
		background-image: url(/images/section-head-l.png);
		width: 12px;
		height: 72px;
		position: absolute;
		left: -12px;
		top: 0px;
	}

	a\:section > a\:head::after {
		content: '';
		display: block;
		background-image: url(/images/section-head-r.png);
		width: 12px;
		height: 72px;
		position: absolute;
		right: -12px;
		top: 0px;
	}
}

a\:section > a\:head > a\:icon {
	display: block;
	padding-top: 12px;
	background-image: url(/images/section-icon.png);
	color: rgba(256, 256, 256);
	font: 900 32px / 72px "Font Awesome 6 Free";
	text-align: center;
	width: 72px;
	height: 104px;
	position: absolute;
	left: 4px;
	top: -16px;
}

a\:section > a\:head > a\:title {
	display: block;
	padding: 1rem 0rem 1rem 5.5rem;
}

@media only screen and (max-width: 799px) {
	a\:section > a\:head > a\:title {
		display: block;
		padding: 1.25rem 0rem 1.25rem 5.5rem;
	}
}

a\:section > a\:head > a\:title > h1 {
	color: rgb(256, 256, 256);
	font: 900 1.5rem / 1.5rem "Lexend";
}

@media only screen and (max-width: 799px) {
	a\:section > a\:head > a\:title > h1 {
		font: 900 1rem / 1rem "Lexend";
	}
}

a\:section > a\:head > a\:title > span {
	display: block;
	color: rgba(256, 256, 256, 0.50);
	font: 900 0.75rem / 1rem "Lexend";
}

a\:section > a\:body {
	display: block;
	padding: 2rem;
}

@media only screen and (max-width: 799px) {
	a\:section > a\:body {
		padding: 2rem 2rem 2rem 2rem;
	}
}

a.button {
	display: inline-block;
	margin: 0rem auto;
	padding: 0rem 2rem;
	background-image: url(/images/button-48.png);
	color: rgba(256, 256, 256, 0.75);
	font: 900 1rem / 3rem "Lexend";
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
}

a.button:hover {
	color: rgba(256, 256, 256, 1);
	text-decoration: none;
}

h1 {
	font-size: 1.25rem;
}

h2 {
	font-size: 1.1875rem;
}

h3 {
	font-size: 1.125rem;
}

h4 {
	font-size: 1.0625rem;
}

.c-green {
	color: rgb(161, 175, 88);
}

.c-white {
	color: rgb(256, 256, 256);
}

.bg-green {
	background-color: rgb(161, 175, 88);
}

.bg-light-gray {
	background-color: rgb(248, 248, 248);
}

.bg-gray {
	background-color: rgb(240, 240, 240);
}

a\:mobile {
	display: none;
}

a\:desktop {
	display: none;
}

a\:header {
	display: block;
	width: 100%;
	position: fixed;
	left: 0rem;
	top: 0rem;
	z-index: 1000;
}

a\:header > a\:desktop > a\:bar {
	display: block;
	background-color: rgb(48, 48, 48);
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.250);
	position: relative;
}

a\:header > a\:desktop > a\:bar > a\:content {
	display: block;
	margin: 0px auto;
	padding-left: 9rem;
	padding-right: 0rem;
	max-width: 80rem;
	position: relative;
}

a\:header > a\:desktop > a\:bar a\:logotype {
	display: block;
	background-color: rgb(48, 48, 48);
	padding: 1rem;
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.250);
	position: absolute;
	left: 0rem;
	top: 0rem;
}

a\:header > a\:desktop > a\:bar a\:logotype img {
	width: 6rem;
	height: 6rem;
}

a\:header > a\:desktop > a\:bar a\:social_media div {
	transition: background-color 0.2s;
}

a\:header > a\:desktop > a\:bar a\:social_media div:hover {
	background-color: rgb(64, 64, 64);
}

a\:header > a\:desktop > a\:bar a\:social_media a {
	display: block;
	color: rgb(192, 192, 192);
	line-height: 2rem;
	text-align: center;
	text-decoration: none;
	width: 2rem;
	transition: color 0.2s;
}

a\:header > a\:desktop > a\:bar a\:social_media a:hover {
	color: rgb(256, 256, 256);
	text-decoration: none;
}

a\:header > a\:desktop > a\:bar a\:contact_information div {
	transition: background-color 0.2s;
}

a\:header > a\:desktop > a\:bar a\:contact_information div:hover {
	background-color: rgb(64, 64, 64);
}

a\:header > a\:desktop > a\:bar a\:contact_information a {
	display: block;
	padding: 0rem 1rem;
	color: rgb(192, 192, 192);
	line-height: 2rem;
	text-align: center;
	text-decoration: none;
	transition: color 0.2s;
}

a\:header > a\:desktop > a\:bar a\:contact_information a:hover {
	color: rgb(256, 256, 256);
	text-decoration: none;
}

a\:header > a\:desktop > a\:main_menu {
	margin: 0px auto;
	max-width: 80rem;
}

a\:header > a\:desktop > a\:main_menu > * {
	background-color: rgba(48, 48, 48, 0.750);
	transition: background-color 0.2s;
}

a\:header > a\:desktop > a\:main_menu > a\:button:hover {
	background-color: rgba(64, 64, 64, 0.750);
}

a\:header > a\:desktop > a\:main_menu a {
	display: block;
	padding: 1rem;
	color: rgb(256, 256, 256);
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-decoration: none;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.750);
	text-transform: uppercase;
	transition: color 0.2s, transform 0.2s;
}

a\:header > a\:desktop > a\:main_menu a:hover {
	color: rgb(256, 256, 256);
	text-decoration: none;
	transform: scale(1.1);
}

a\:header > a\:mobile > a\:bar {
	display: block;
	background-color: rgb(48, 48, 48);
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.250);
	position: relative;
}

a\:header > a\:mobile > a\:bar > div {
	position: relative;
	left: 0rem;
	top: 0rem;
}

a\:header > a\:mobile > a\:bar div.button {
	width: 4rem;
}

a\:header > a\:mobile > a\:bar div.button > a {
	display: block;
	color: rgba(256, 256, 256, 0.750);
	font-size: 2rem;
	line-height: 4rem;
	text-align: center;
	text-decoration: none;
}

a\:header > a\:mobile > a\:bar div.button > a:hover {
	color: rgba(256, 256, 256, 1.000);
}

a\:header > a\:mobile > a\:bar div.button > a:active {
	color: rgba(256, 256, 256, 0.500);
}

a\:header > a\:mobile > a\:bar div.logotype {
	text-align: center;
}

a\:header > a\:mobile > a\:bar div.logotype > img {
	height: 3.5rem;
}

a\:header > a\:mobile > menu {
	background-color: rgba(000, 000, 000, 0.750);
}

a\:header > a\:mobile > menu > div {
	transition: background-color 0.2s;
}

a\:header > a\:mobile > menu > div:hover {
	background-color: rgba(256, 256, 256, 0.125);
}

a\:header > a\:mobile > menu a {
	display: block;
	padding: 1rem;
	color: rgba(256, 256, 256, 1.000);
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-decoration: none;
	text-shadow: 0px 2px 2px rgba(000, 000, 000, 0.750);
	text-transform: uppercase;
	transition: color 0.2s;
}

a\:header > a\:mobile > menu a:hover {
	color: rgba(256, 256, 256, 1.000);
	text-decoration: none;
}

a\:box {
	display: block;
	background-color: rgba(256, 256, 256, 1.000);
	box-shadow: 0px 8px 8px 0px rgba(000, 000, 000, 0.250);
}

a\:box.youtube {
	transition: transform 0.2s;
}

a\:box.youtube:hover {
	transform: scale(1.1);
}

a\:box.photo {
	background-size: cover;
	background-position: center;
	transition: transform 0.2s;
}

a\:box.photo:hover {
	transform: scale(1.1);
}

a\:box .i-tb label {
	margin-bottom: 0.5rem;
}

a\:box .i-tb input {
	padding: 0.0rem 0.5rem;
	background-color: rgb(248, 248, 248);
	border-bottom: 1px dashed rgba(192, 192, 192, 1.000);
	color: rgba(128, 128, 128, 1.000);
	line-height: 2rem;
	transition: color 0.4s;
}

a\:box .i-tb input:focus {
	color: rgba(064, 064, 064, 1.000);
}

a\:box .i-ddl label {
	margin-bottom: 0.5rem;
}

a\:box .i-ddl select {
	padding: 0.0rem 0.25rem;
	background-color: rgb(248, 248, 248);
	border-bottom: 1px dashed rgba(192, 192, 192, 1.000);
	color: rgba(128, 128, 128, 1.000);
	height: calc(2rem + 1px);
	transition: color 0.4s;
}

a\:box .i-ddl select:focus {
	color: rgba(064, 064, 064, 1.000);
}

a\:box .i-sb input {
	background-color: rgba(255, 063, 000, 1.000);
	color: rgba(224, 224, 224, 1.000);
	font-weight: 700;
	line-height: 4rem;
	text-shadow: 0px 2px 2px rgba(000, 000, 000, 0.750);
	box-shadow: 0px 0px 8px 0px rgba(000, 000, 000, 0.250);
	transition: background-color 0.4s, color 0.4s, transform 0.2s, box-shadow 0.2s;
}

a\:box .i-sb input:hover {
	color: rgba(256, 256, 256, 1.000);
	box-shadow: 0px 0px 16px 0px rgba(000, 000, 000, 0.250);
	transform: scale(1.1);
}

a\:box .i-sb input:active {
	background-color: rgba(064, 114, 019, 1.000);
}

body > section {
	margin: 0.000rem 1.000rem;
	padding: 4.000rem calc(50% - 640px);
}

body > section .box {
	background-color: rgba(256, 256, 256, 1.000);
	box-shadow: 0px 8px 8px 0px rgba(000, 000, 000, 0.250);
}

body > section .image {
	background-color: rgba(256, 256, 256, 1.000);
	background-size: cover;
	background-position: center;
	box-shadow: 0px 8px 8px 0px rgba(000, 000, 000, 0.250);
}

a {
	color: rgba(128, 128, 128, 1.000);
	text-decoration: none;
}

a:hover {
	color: rgba(064, 064, 064, 1.000);
	text-decoration: underline;
}

body {
	background-color: rgba(248, 248, 248, 1.000);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	padding-top: 8.000rem;
	font-family: "Lexend", sans-serif;
	font-weight: 400;
}

h1 {
	font-family: "Lexend", sans-serif;
}

h2 {
	font-family: "Lexend", sans-serif;
}

h3 {
	font-family: "Lexend", sans-serif;
}

h4 {
	font-family: "Lexend", sans-serif;
}

.top-header-section {
	background-color: rgba(048, 048, 048, 1.000);
	color: rgba(192, 192, 192, 1.000);
	box-shadow: 0px 0px 16px 0px rgba(000, 000, 000, 0.250);
}

.top-header-section a {
	display: inline-block;
	color: rgba(192, 192, 192, 1.000);
	text-decoration: none;
	transition: color 0.2s, transform 0.2s;
}

.top-header-section a:hover {
	color: rgba(256, 256, 256, 1.000);
	transform: scale(1.1);
}

.top-header-menu {
}

.top-header-menu a {
	display: inline-block;
	color: rgba(256, 256, 256, 1.000);
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-decoration: none;
	text-shadow: 0px 2px 2px rgba(000, 000, 000, 0.750);
	text-transform: uppercase;
	transition: color 0.2s, transform 0.2s;
}

.top-header-menu a:hover {
	color: rgba(256, 256, 256, 1.000);
	text-decoration: underline;
	transform: scale(1.1);
}

.top-header-menu .logotype {
	color: rgba(256, 256, 256, 1.000);
	font-family: 'Montserrat', sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	text-shadow: 0px 2px 2px rgba(000, 000, 000, 0.750);
	text-transform: uppercase;
}

.top-header-title {
	height: calc(100% - 2rem - 4rem - 8rem);
}

.top-header-title h1 {
	color: rgba(256, 256, 256, 1.000);
	font-family: 'Montserrat', sans-serif;
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	text-shadow: 0px 2px 2px rgba(000, 000, 000, 0.750);
}

.top-header-title p {
	color: rgba(256, 256, 256, 1.000);
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	font-weight: 700;
	text-align: center;
	text-shadow: 0px 2px 2px rgba(000, 000, 000, 0.750);
}

.page > section {
	padding: 4rem 0rem;
}

.page > section:nth-child(odd) {
	background-color: transport;
}

.page > section:nth-child(even) {
	background-color: rgba(240, 240, 240, 1.000);
}

.table > .head > .row > div {
	padding: 0.5rem;
	font-weight: bold;
}

.table > .head > .row > div:nth-child(odd) {

}

.table > .head > .row > div:nth-child(even) {

}

.table > .body > .row > div {
	padding: 0.5rem;
}

.table > .body > .row:nth-child(odd) > div:nth-child(odd) {
	background-color: rgba(0, 0, 0, 0.015625);
}

.table > .body > .row:nth-child(odd) > div:nth-child(even) {
	background-color: rgba(0, 0, 0, 0.03125);
}

.table > .body > .row:nth-child(even) > div:nth-child(odd) {
	background-color: rgba(0, 0, 0, 0.046875);
}

.table > .body > .row:nth-child(even) > div:nth-child(even) {
	background-color: rgba(0, 0, 0, 0.0625);
}

section.boxes > h2 {
	margin-bottom: 2rem;
	text-align: center;
}

section.boxes .box {
	background-color: rgba(256, 256, 256, 1.000);
	box-shadow: 0px 0px 16px 0px rgba(000, 000, 000, 0.250);
	position: relative;
}

section.boxes .box.text h2 {
	color: rgba(000, 000, 000, 1.000);
}

section.boxes .box.text p {
	color: rgba(064, 064, 064, 1.000);
}

section.boxes .box.photo {
	background-size: cover;
	background-position: center;
	height: 14rem;
	transition: transform 0.2s;
}

section.boxes .box.photo:hover {
	transform: scale(1.1);
}

section.boxes .box.youtube {
	height: 14rem;
	transition: transform 0.2s;
}

section.boxes .box.youtube:hover {
	transform: scale(1.1);
}

#n_image_placeholder {
	pointer-events: none;
	background-color: rgba(0, 0, 0, 0.8);
	opacity: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0%;
	top: 0%;
	z-index: 2000;
	transition: opacity 0.2s ease-in-out 0s;
}

#n_image_placeholder.show {
	pointer-events: auto;
	opacity: 1;
}

#n_image_placeholder > div {
	background-color: rgba(255, 255, 255, 1.0);
	padding: 2rem;
	max-width: calc(100% - 16rem);
}

#n_image {
	display: block;
	max-width: calc(100vw - 16rem);
	max-height: calc(100vh - 16rem);
}

.fa, .fa-brands, .fab, .fad, .fal, .far, .fas {
	line-height: inherit;
}

@media only screen and (max-width: 799px) {
	a\:mobile {
		display: block;
	}

	body > section {
		margin: 0.000rem;
		padding: 2.000rem 0.000rem;
	}
}

@media only screen and (min-width: 800px) {
	a\:desktop {
		display: block;
	}
}
